.more-link {
overflow: hidden !important;
}
.togglemenu {
overflow-y: initial!important;
opacity: 1!important;
	overflow: visible !important;
}












body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background-color: #d5d6d7;
	color: #000000;
	text-align: center;
	}
#page {
	background-color: white;
	border: 1px solid #959596;
	text-align: left;
	}
#header {
	background-color: #73a0c5;
	}
#content {
	font-size: 1.2em
	}
.widecolumn .entry p {
	font-size: 1.05em;
	}
.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
	}
.widecolumn {
	line-height: 1.6em;
	}
	
.narrowcolumn .postmetadata {
	text-align: center;
	}
.alt {
	background-color: #f8f8f8;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	}
#footer {
	background-color: #eee;
	}
small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	}
a.more-link{
	background:#B40404;
	padding:2px 7px;
	margin: 0;
	margin:20px 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-style:italic;
	font-weight:bold;
	padding:4px 20px;
}
a:link.more-link,
a:visited.more-link{
	color:#c6c6c6;
	text-decoration:none;
	display:inline-block;
	margin-bottom:5px;
	font-size:1em;
}
a:hover.more-link{
	color:#47798f;
	background:#d9d9d9;
	text-decoration:none;
}
h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	}
h1 {
	font-size: 4em;
	text-align: center;
	}
.description {
	font-size: 1.2em;
	text-align: center;
	}
h2 {
	font-size: 1.6em;
	}
h2.pagetitle {
	font-size: 1.6em;
	}
#leftsidebar h2, #rightsidebar h2 {
	font-family: 'Lucida Grande', Verdana, Sans-Serif;
	font-size: 1.2em;
	}
h3 {
	font-size: 1.6em;
	}
h1, h1 a, h1 a:hover, h1 a:visited, .description {
	text-decoration: none;
	color: white;
	}
h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #0000FF;
	}
h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #leftsidebar h2, #rightsidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}
.entry p a:visited {
	color: #b85b5a;
	}
.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
	
.commentlist li {
	font-weight: bold;
	}
.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}
.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}
#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
.commentmetadata {
	font-weight: normal;
	}
#leftsidebar, #rightsidebar {
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
small, #leftsidebar ul ul li, #leftsidebar ul ol li, #rightsidebar ul ul li, #rightsidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
	}
	
code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}
acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}
a, h2 a:hover, h3 a:hover {
	color: #0000FF;
	text-decoration: none;
	}
a:hover {
	color: #147;
	text-decoration: underline;
	}
	
#wp-calendar #prev a {
	font-size: 9pt;
	}
#wp-calendar a {
	text-decoration: none;
	}
#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}
#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* End Typography & Colors */
/* Begin Structure */
body {
	margin: 0;
	padding: 0; 
	}
#page {
	background-color: white;
	margin: 10px auto;
	padding: 0;
	width: 820px;
	border: 1px solid #959596;
	}
	
#header {
	padding: 0;
	margin: 0 auto;
	height: 138px;
	width: 100%;
	background-color: #73a0c5;
	}
#headerimg {
	margin: 0;
	height: 138px;
	width: 100%;
	}
.narrowcolumn {
	float: left;
	padding: 0 0 20px 17px;
	margin: 0px 10px 0;
	width: 440px;
	}
.widecolumn {
	padding: 10px 0 20px 0;
	margin: 5px 0 0 185px;
	width: 440px;
	}
	
.post {
	margin: 0 0 40px;
	/* text-align: justify; */
	}
.widecolumn .post {
	margin: 0;
	}
.narrowcolumn .postmetadata {
	padding-top: 5px;
	}
.widecolumn .postmetadata {
	margin: 30px 0;
	}
	
#footer {
	padding: 0 0 0 1px;
	margin: 0 auto;
	width: 820px;
	clear: both;
	}
#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	}
/* End Structure */
/*	Begin Headers */
h1 {
	padding-top: 40px;
	margin: 0;
	}
.description {
	text-align: center;
	}
h2 {
	margin: 30px 0 0;
	}
h2.pagetitle {
	margin-top: 30px;
	text-align: center;
}
#leftsidebar h2, #rightsidebar h2 {
	margin: 5px 0 0;
	padding: 0;
	}
h3 {
	padding: 0;
	margin: 30px 0 0;
	}
h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	}
/* End Headers */
/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}
/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */
	
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}
.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}
/* End Images */
/* Begin Lists
	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */
html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 
html>body .entry li {
	margin: 7px 0 8px 10px;
	}
.entry ul li:before, #leftsidebar ul ul li:before, #rightsidebar ul ul li:before {
	content: "\00BB \0020";
	}
.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}
.entry ol li {
	margin: 0;
	padding: 0;
	}
.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}
	
#leftsidebar ul, #leftsidebar ul ol, #rightsidebar ul, #rightsidebar ul ol {
	margin: 0;
	padding: 0;
	}
#leftsidebar ul li, #rightsidebar ul li  {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	}
#leftsidebar ul p, #leftsidebar ul select, #rightsidebar ul p, #rightsidebar ul select {
	margin: 5px 0 8px;
	}
#leftsidebar ul ul, #leftsidebar ul ol, #rightsidebar ul ul, #rightsidebar ul ol {
	margin: 5px 0 0 10px;
	}
#leftsidebar ul ul ul, #leftsidebar ul ol, #rightsidebar ul ul ul, #rightsidebar ul ol {
	margin: 0 0 0 10px;
	}
ol li, #leftsidebar ul ol li, #rightsidebar ul ol li  {
	list-style: decimal outside;
	}
#leftsidebar ul ul li, #leftsidebar ul ol li, #rightsidebar ul ul li, #rightsidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */
/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 3px; 
	/* text-align: center; */
	}
#leftsidebar #searchform #s, #rightsidebar #searchform #s {
	width: 115px;
	padding: 2px;
	}
#leftsidebar #searchsubmit, #rightsidebar #searchsubmit {
	padding: 1px;
	}
.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}
select {
	width: 130px;
	}
#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
#commentform #submit {
	margin: 0;
	float: right;
	}
/* End Form Elements */
/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}
.commentlist {
	padding: 0;
	text-align: justify;
	}
.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	}
.commentlist p {
	margin: 10px 5px 10px 0;
	}
#commentform p {
	margin: 5px 0;
	}
.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}
.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */
/* Begin LEFT Sidebar */
#leftsidebar
{
	float: left;
	padding: 20px 5px 10px 5px;
	/* margin-left: 475px; */
	width: 160px;
	}
#leftsidebar form {
	margin: 0;
	}
/* End LEFT Sidebar */
/* Begin RIGHT Sidebar */
#rightsidebar
{	
	float: left;
	padding: 20px 0 10px 5px;
	/* margin-left: 650px; */
	width: 130px;
	}
#rightsidebar form {
	margin: 0;
	}
/* End RIGHT Sidebar */
/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}
#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}
#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}
#wp-calendar a {
	display: block;
	}
#wp-calendar caption {
	text-align: center;
	width: 100%;
	}
#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}
#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */
/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}
acronym, abbr {
	border-bottom: 1px dashed #999;
	}
blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}
blockquote cite {
	margin: 5px 0 0;
	display: block;
	}
.center {
	text-align: center;
	}
hr {
	display: none;
	}
a img {
	border: none;
	}
ul#navlist {
margin-left: 0;
padding-left: 0;
white-space: nowrap;
margin-bottom: 0;
}
ul#navlist li {
display: inline;
list-style-type: none;
}
ul#navlist li a { padding: 3px 10px; }
ul#navlist li a:link, ul#navlist li a:visited {
color: #fff;
background-color: #036;
text-decoration: none;
}
ul#navlist li a:hover {
color: #fff;
background-color: #369;
text-decoration: none;
}
.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
/* End Various Tags & Classes*/
/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */
#header h1 { display:none }div.really_simple_share {    /* clear: both;    margin-top: -150px;    padding-bottom: 15px;    padding-top: 2px; */}.thumbnail {	}.more-link p {	float:right;	width:275px;	margin: 0;}
form#cse-search-box {
  position: relative;
  top: 6px;
  right: 22px;
}
.floatleft{
float:left;
}
.floatright{
float:right;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

#header {
    margin: 0 !important;
    margin: 0px 0px 0px 1px;
    padding: 0px;
    height: 136px;
    width: 820px;
}
#header {
    background: url(http://www.koreandrama.org/images/header1.jpg) no-repeat bottom center;
}

#page {
    background: url(http://www.koreandrama.org/images/bg1.png) repeat-y top;
    border: none;
}
#footer {
    background: url(http://www.koreandrama.org/images/footer1.jpg) no-repeat bottom;
    border: none;
}
#footer {
    padding: 0 0 0 1px;
    margin: 0 auto;
    width: 820px;
    clear: both;
}

